<?php
$z[0]=Array("field","李伯清,夜话,妈的,屁股,假打,全",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","假打全家都像吃错了药，见不得鸡翘翘儿，硬是要抢着整（吃）那块流着黄油的肥坨坨。 这天，白果炖鸡刚端上桌，屋头就开始打筷子仗。 还是老幺果断，按倒筷子大吼一声： 都不许动！这是妈妈的屁股！",72,299);
$z[1][4]['name']="description";
$z[2]=Array("field","李伯清夜话（妈妈的＂屁股＂）",301,367);
$z[2][4]['name']="title";
$z[3]=Array("field","",369,408);
$z[3][4]['name']="writer";
$z[4]=Array("field","",410,449);
$z[4][4]['name']="source";
$z[5]=Array("field","",451,491);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p style=\"padding: 0px; margin: 0px; color: rgb(51, 51, 51); font-family: Verdana, Arial, Tahoma; font-size: 14px; line-height: 25px; text-indent: 2em; \">\r\n	假打全家都像吃错了药，见不得鸡翘翘儿，硬是要抢着整（吃）那块流着黄油的肥坨坨。</p>\r\n<p style=\"padding: 0px; margin: 0px; color: rgb(51, 51, 51); font-family: Verdana, Arial, Tahoma; font-size: 14px; line-height: 25px; text-indent: 2em; \">\r\n	这天，白果炖鸡刚端上桌，屋头就开始打筷子仗。</p>\r\n<p style=\"padding: 0px; margin: 0px; color: rgb(51, 51, 51); font-family: Verdana, Arial, Tahoma; font-size: 14px; line-height: 25px; text-indent: 2em; \">\r\n	还是老幺果断，按倒筷子大吼一声：</p>\r\n<p style=\"padding: 0px; margin: 0px; color: rgb(51, 51, 51); font-family: Verdana, Arial, Tahoma; font-size: 14px; line-height: 25px; text-indent: 2em; \">\r\n	&ldquo;都不许动！这是妈妈的&#39;屁股&#39;！&rdquo;</p>",493,1384);
$z[6][4]['name']="body";
$z[7]=Array("field","",1386,1425);
$z[7][4]['name']="litpic";

?>